form{
	margin:0;
}
.clearfix:before,
.clearfix:aftre{
	content:'';
	display:table;
	clear:both;
}
* {
  margin:0;
  padding:0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

header{
	padding:25px 0 0 0;
	position:relative;
	z-index:9;
}
.logo{
	float:left;
	padding:30px 0 0 0;
}
.head-search{
	float:right;
	padding:0 0 15px;
}
.head-search a{
	font-size:20px;
	display:inline-block;
	vertical-align:top;
}
.head-right{
	float:right;
	padding:0 0 15px;
}
.head-search .search-box{
	display:inline-block;
	width:150px;
	padding:0 0 0 30px;
}
.search-box input[type="submit"]{
	background:url(../img/search-icon.png) no-repeat;
	border:0;
	width:20px;
	height:22px;
	padding:0;
	margin:0;
	text-indent:-9999px;
	float:left;
}
.search-box input.cat_textbox_small{
	float:left;
	border:0px;
	padding:0 0 0 15px;
	margin:0;
	height:inherit;
	box-shadow:0 0 0;
	font-size:20px;
	/*color:#1f3d7c;*/
	width:96px;
	line-height:18px;
	background:none !important;
}
.head-contact{
	font-size:28px;
	color:#fff;
	background:#f04f23;
	clear:both;
	padding:20px;
}
.head-contact span{
	display:inline-block;
	padding:0 10px;
}
.head-contact a{
	color:#fff;
}
.head-location{
	padding:5px 50px 0 0;
	text-align:right;
}
.head-location a{
	display:inline-block;
	background:url(../img/location-icon.png) no-repeat;
	height:48px;
	font-size:28px;
	line-height:48px;
	padding:0 0 0 38px;
}
.main{
	clear:both;
}
.playground-section{
	background:url(../img/Brooke-Ave-key-showcase_banner.jpg) no-repeat center;
	background-size:cover;
	text-align:center;
	padding:40px 0 0 0;
}
.playground-section .item-icon{
	display:inline-block;
	vertical-align:top;
	padding:8px 0 0 0;
}
.playground-section .item-details{
	display:inline-block;
	padding:0 0 0 20px;
	vertical-align:top;
}
.playground-section .item-details h3{
	margin:0;
	padding:0 0 18px;
	color:#fff;
}
.enquire-btn{
	color:#fff;
	font-size:18px;
	background:rgba(0, 0, 0, 0.5);
	padding:12px 30px;
	display:inline-table;
}
.playground-section h2{
	clear:both;
	margin:0;
	padding:68px 0 56px 0;
	font-weight:600;
	color:#fff;
}
.preschool-early{
	text-align:center;
	padding:90px 0 100px 0;
}
.preschool-early h3{
	max-width:660px;
	margin:0 auto 35px;
	padding:0;
}
.daycare-hero-centre img{
	width:100%;
}
.home-map-block{
	background:url(../img/brooke-ave-map.jpg) no-repeat left center;
	background-size:cover;
	padding:85px 0;
}
.home-map-block address{
	background:rgba(250, 76, 7, 0.5);
	font-style:normal;
	font-size:28px;
	line-height:34px;
	color:#fff;
	padding:35px 25px 45px;
	font-family: 'Open Sans';
	max-width:400px;
	float:right;
}
.home-map-block address span{
	display:block;
	padding:0 0 30px 0;
}
.home-map-block address span a{
	color:#fff;
}
.home-map-block address span:last-child{
	padding-bottom:0;
	max-width:400px;
}
.home-link-block{
	background:#fa4c07;
	padding:70px 0;
}
.home-link-block .large-4:last-child{
	text-align:right;
}
.home-link-block .large-4:nth-child(2){
	text-align:center;
}
.home-link-block a{
	font-size:40px;
	color:#fff;
}
.outdoor-play-block{
	padding:100px 0;
}
.outdoor-play-block h3{
	margin:0;
	padding:0 0 28px;
}

footer .foot-logo{
	padding:0 0 70px;
}
footer h4{
	font-size:22px;
	font-weight:normal;
	margin:0;
	padding:0 0 35px;
	color:#fff;
}
footer h4 a{
	color:#fff;
}
.outlookelc-section{
	position:relative;
}
.outlookelc-section h1{}
.outlookelc-section:before{
	content:'';
	background:url(../img/brooke-ave-banner2.jpg) no-repeat center;
	background-size:cover;
	width:33.333333%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	display:block;
}
.outlookelc-section .large-4{
	/*background:url(../img/daycare-hero-centre.jpg) no-repeat center;
	background-size:cover;
	height:155px;*/
}
.outlookelc-section .large-8{
	background: url(../img/inner-bg1.jpg) no-repeat center right;
	background-size:cover;
}
.outlookelc-section .pagination{
	margin:18px 0 15px;
}
.inner-page-title{
	background: url(../img/inner-bg1.jpg) no-repeat center right;
	background-size:cover;
}
.inner-page-title .pagination{
	margin:18px 0 15px;
}
.img-left{
	float:left;
	margin:0 40px 0 0;
}
.page-title1{
	margin:0 0 20px;
}
#menu-toggle{
	background:url(../img/menu-icon.png) no-repeat;
	width:20px;
	height:14px;
	display:none;
}
nav{
	clear:both;
	padding:15px 0 50px 0;
	text-transform:capitalize;
}
#nav_1937409 > li{
	padding:0px;
}
#nav_1937409 li:before{
	display:none;
}
#nav_1937409 > li > a img{
	display:none;
}
.mobile-search-box{
	display:none;
}
.search-results h3{
	font-size:22px;
}
.left-contact-block{
	clear:both;
	padding:40px 0 0 10px;
}
.contact-info-col .info-box{
	padding:0 0 25px;
}
.contact-info-col .info-box p{
	margin:0;
	color:#fc4b05;
}
.contact-info-col a{
	font-size:14px;
	font-weight:600;
	color:#fc4b05;
}
.waiting-list-form .form-block{
	background:#fc4b05;
	margin:0 0 15px;
	padding:15px 15px;
}
.waiting-list-form h4{
}
.waiting-list-form .fr-box{
	float:left;
	padding:0 15px;
	width:50%;
}
.waiting-list-form .fr-box input{
	border:0px;
	color:#000;
}
.waiting-list-form .fr-box textarea{
	border:0px;
	height:98px;
	color:#000;
}
.waiting-list-form .captcha-box{
	background:#fff;
	padding:15px 20px;
}
.waiting-list-form .captcha-box .captchaimg,
.waiting-list-form .captcha-box .cat_textbox{
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 0;
}
.waiting-list-form input.cat_button{
	margin:15px 15px 0 0;
	float:right;
}


.enrolment-block1{
	background:url(../img/playground-bg.jpg) no-repeat center;
	background-size:cover;
	text-align:center;
	padding:40px 0 25px;
	text-align:center;
	margin:80px 0 0 0;
}
.enrolment-block1 h3{
	margin:0 0 20px;
	padding:0;
}
.enrolment-block1 h3 img{
	display:inline-block;
	vertical-align:middle;
}
.enrolment-block1 h3 span {
    display: inline-block;
    vertical-align: middle;
    max-width: 235px;
    margin-left: 15px;
    color: #fff;
}
.enrolment-block1 p{
	color:#fff;
}
.Orientation-block{
	padding:50px 0 80px 0;
}
.Orientation-block h3{
	font-weight:600;
	color:#333;
	margin-bottom:1.25rem;
}
.playing-banner{}
.playing-banner img{
	width:100%;
}
.menu-section.one-col{
	padding-bottom:0px;
}
.slick-initialized .slick-slide{
	padding:0;
}
.slick-initialized .slick-slide:before{
	display:none;
}

.waiting-list-form .fr-box .select-item select{
	float:left;
	width:30%;
	border:0px;
}
.waiting-list-form .fr-box .select-item select:nth-child(2){
	margin-left:5%;
	margin-right:5%;
}
.add-child{
	text-align:right;
}
.add-child span.add-one{
	cursor:pointer;
}
.add-child span.add-one:after{
	content:'+ More Children';
	display:inline-block;
	font-size:14px;
	color:#1f3d7c;
	font-weight:600;
}
.add-child span.add-one.endone:after{
	content:'- Minimise';
}
.waiting-list-form .form-block .child2{
	clear:both;
	display:none;
}
.waiting-list-form .form-block .child2 h4{
	font-weight:600;
}
.add-close{}
span.error, small.error{
	background:#fcec23;
	color:#000;
}
.webform-results table.tabledefault{
	width:100%;
}
.webform-results table.tabledefault tr td{
	text-align:left;
}
.webform-results table.tabledefault tr td br{
	display:none;
}
.webform-results table.tabledefault tr td strong:after{
	content:':';
	display:inline-block;
	vertical-align:top;
	margin:0 8px 0 2px;
}

.choose-file{
	position:relative;
	margin:0 0 1rem;
}
.btn-primary{
  color: #fff;
  background:#3baf29;
  height:37px;
  line-height:37px;
  padding:0 15px;
  display:block;
  float:left;
  position:relative;
  z-index:9;
  cursor:pointer;
}
.waiting-list-form .fr-box .btn-primary input{
	margin:0px;
	height:37px;
	cursor:pointer;
}

#upload-file-info{
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:37px;
	line-height:37px;
	padding:0 0 0 128px;
	background:#fff;
	color:#000;
	font-size:14px;
	text-align:left;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}



















@-webkit-keyframes fstAnimationEnter {
from {
opacity:0;
-webkit-transform:translate3d(0, -1em, 0)
}
to {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0)
}
}
@-moz-keyframes fstAnimationEnter {
from {
opacity:0;
-moz-transform:translate3d(0, -1em, 0)
}
to {
	opacity: 1;
	-moz-transform: translate3d(0, 0, 0)
}
}
@keyframes fstAnimationEnter {
from {
opacity:0;
-webkit-transform:translate3d(0, -1em, 0);
-moz-transform:translate3d(0, -1em, 0);
-ms-transform:translate3d(0, -1em, 0);
-o-transform:translate3d(0, -1em, 0);
transform:translate3d(0, -1em, 0)
}
to {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
}
.fstElement {
	position: relative;
	box-sizing: border-box;
	color: #232323;
	font-size:14px;
	background-color: #fff;
}
.fstElement>select, .fstElement>input {
	position: absolute;
	left: -999em
}
.fstToggleBtn {
	font-size: 1.4em;
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: .71429em 1.42857em .71429em .71429em;
	min-width: 14.28571em;
	cursor: pointer
}
.fstToggleBtn:after {
	position: absolute;
	content: "";
	right: .71429em;
	top: 50%;
	margin-top: -.17857em;
	border: .35714em solid transparent;
	border-top-color: #cacaca
}
.fstQueryInput {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	outline: none;
	box-sizing: border-box;
	background: transparent;
	border: 0
}
.fstResults {
	position: absolute;
	left: -1px;
	top: 100%;
	right: -1px;
	max-height: 30em;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	border: 1px solid #D7D7D7;
	border-top: 0;
	background-color: #FFF;
	display: none
}
.fstResultItem {
	font-size:14px;
	display: block;
	padding: .5em .71429em;
	margin: 0;
	cursor: pointer;
	border-top: 1px solid #fff
}
.fstResultItem.fstUserOption {
	color: #707070
}
.fstResultItem.fstFocused {
	color: #fff;
	background-color: #43A2F3;
	border-color: #73baf6
}
.fstResultItem.fstSelected {
	color: #fff;
	background-color: #2694f1;
	border-color: #73baf6
}
.fstGroupTitle {
	font-size: 1.4em;
	display: block;
	padding: .5em .71429em;
	margin: 0;
	font-weight: bold
}
.fstGroup {
	padding-top: 1em
}
.fstGroup:first-child {
	padding-top: 0
}
.fstNoResults {
	font-size:14px;
	display: block;
	padding:8px;
	margin: 0;
	color: #999
}
.fstSingleMode .fstControls {
	position: absolute;
	left: -1px;
	right: -1px;
	top: 100%;
	padding: 0.5em;
	border: 1px solid #D7D7D7;
	background-color: #fff;
	display: none
}
.fstSingleMode .fstQueryInput {
	font-size: 1.4em;
	display: block;
	width: 100%;
	padding: .5em .35714em;
	color: #999;
	border: 1px solid #D7D7D7
}
.fstSingleMode.fstActive {
	z-index: 100
}
.fstSingleMode.fstActive.fstElement, .fstSingleMode.fstActive .fstControls, .fstSingleMode.fstActive .fstResults {
	box-shadow: 0 0.2em 0.2em rgba(0,0,0,0.1)
}
.fstSingleMode.fstActive .fstControls {
	display: block
}
.fstSingleMode.fstActive .fstResults {
	display: block;
	z-index: 10;
	margin-top: -1px
}
.fstChoiceItem {
	display: inline-block;
	font-size: 14px;
	position: relative;
	margin:6px 0 6px 6px;
	padding: .33333em .33333em .33333em 1.5em;
	float: left;
	border-radius: .25em;
	border: 1px solid #43A2F3;
	cursor: auto;
	color: #fff;
	background-color: #43A2F3;
	-webkit-animation: fstAnimationEnter 0.2s;
	-moz-animation: fstAnimationEnter 0.2s;
	animation: fstAnimationEnter 0.2s
}
.fstChoiceItem.mod1 {
	background-color: #F9F9F9;
	border: 1px solid #D7D7D7;
	color: #232323
}
.fstChoiceItem.mod1>.fstChoiceRemove {
	color: #a4a4a4
}
.fstChoiceRemove {
	margin: 0;
	padding: 0;
	border: 0;
	cursor: pointer;
	background: none !important;
	font-size: 1.16667em;
	position: absolute;

	left: 0;
	top: 50%;
	width: 1.28571em;
	line-height: 1.28571em;
	margin-top: -.64286em;
	text-align: center;
	color: #fff
}
.fstChoiceRemove::-moz-focus-inner {
padding:0;
border:0
}
.fstMultipleMode .fstControls {
	box-sizing: border-box;
	padding:0;
	overflow: hidden;
	width:100%;
	cursor: text;
}
.fstMultipleMode .fstQueryInput {
	font-size:0.875rem;
	margin:0;
	width:100%;
	color: #999;
	padding:0.5rem;
	height:2.3125rem;
}
.fstMultipleMode .fstQueryInputExpanded {
	float: none;
	width: 100%;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
.fstMultipleMode .fstFakeInput {
	font-size: 1.4em
}
.fstMultipleMode.fstActive, .fstMultipleMode.fstActive .fstResults {
	box-shadow: 0 0.2em 0.2em rgba(0,0,0,0.1)
}
.fstMultipleMode.fstActive .fstResults {
	display: block;
	z-index: 10;
	border-top: 1px solid #D7D7D7
}
.attireMainNav{
	display:none;
}
.con_right {
    float: right;
}
.con_left {
    float: left;
}
.contact_top {
    padding-top: 50px;
}
.location iframe{
	width:100%;
}











@media (min-width: 1200px){
#nav_1937409{
	float:right;
	margin:0;
	padding:0;
}
#nav_1937409 > li{
	float:left;
	font-size:20px;
	text-transform:lowercase;
	background:url(../img/spa1.png) no-repeat right center;
	margin-left:-1px;
	position:relative;
}
#nav_1937409 > li:last-child{
	background-image:none;
}
#nav_1937409 > li > a{
	display:block;
	padding:0 20px;
	line-height:38px;
	position:relative;
}
#nav_1937409 > li:hover > a{
	background:#bddcbd left;
}
#nav_1937409 > li > ul{
	position:absolute;
	margin:0;
	padding:0;
	background:rgba(189, 220, 189, 0.9);
	padding:6px;
	display:none;
	min-width:220px;
	left:0;
	top:38px;
}
#nav_1937409 > li:last-child > ul{
	right:0;
	left:inherit;
}
#nav_1937409 > li:hover > ul{
	display:block;
}
#nav_1937409 > li > ul > li{
	padding:0;
}
#nav_1937409 > li > ul > li > a{
	font-size:16px;
	display:block;
	border-bottom:solid 1px #fff;
	padding:3px 5px;
}
}
@media (max-width: 1500px){
.row{
	max-width:1160px;
}
nav{
	padding-bottom:30px;
}
.head-search a{
	font-size:16px;
}
.search-box input.cat_textbox_small{
	font-size:16px;
}
.head-contact{
	padding:10px 5px 13px;
	font-size:25px;
}
.head-location{
	padding:15px 15px 0 0;
}
.head-location a{
	font-size:20px;
	background-size:18px;
	height:32px;
	line-height:32px;
	padding:0 0 0 30px;
}
#nav_1937409 > li{
	font-size:18px;
}
#nav_1937409 > li > ul > li > a{
	font-size:14px;
}
.logo {
    padding: 18px 0 0 0;
    max-width: 400px;
}
.slider-caption h1{
	font-size:52px;
	line-height:62px;
	text-transform:capitalize;
}
.slider-caption p{
	font-size:26px;
	text-transform:capitalize;
}
.playground-section .item-icon{
	max-width:40px;
}
h3{
	font-size:24px;
}
.enquire-btn{
	font-size:16px;
}
.home-map-block address{
	font-size:26px;
	line-height:36px;
	max-width:500px;
	padding:30px 25px 35px;
}
.home-map-block address span{
	padding:0 0 25px 0;
}
.home-link-block{
	padding:50px 0;
}
.home-link-block a{
	font-size:30px;
}
footer h4{
	font-size:18px;
}
.social ul li .fa{
	font-size:30px;
	width:60px;
	height:60px;
	line-height:60px;
}
.outlookelc-section .large-4{
	height:126px;
}
.outlookelc-section h1{
	font-size:40px;
	line-height:48px;
	padding:30px 0 0 20px;
}
.outlookelc-section .pagination {
    margin: 10px 0 10px;
}
.inner-page-title h1{
	font-size:40px;
	line-height:48px;
	padding:30px 0 0 20px;
}
.inner-page-title .pagination{
	margin: 10px 0 10px;
}
.page-title1{
	margin-bottom:25px;
}
.contact_top h3 {
    font-size: 20px;
}
}
@media (max-width: 1200px){
header{
	padding:25px 15px 0;
}
.logo{
	padding:0;
	max-width:300px;
}
#menu-toggle{
	display:block;
	float:right;
}
nav{
	padding:5px 0 30px;
}
#nav_1937409{
	position:absolute;
	margin:0;
	padding:0;
	left:0;
	background:#bddcbd;
	width:100%;
	margin:25px 0 0 0;
	display:none;
}
#nav_1937409 > li{
	font-size:16px;
	border-bottom:solid 1px #a5c1a5;
	position:relative;
}
#nav_1937409 > li a{
	display:block;
	color:#333;
	padding:5px 15px;
}
#nav_1937409 > li .plus{
	position:absolute;
	right:0;
	top:0;
	width:30px;
	height:35px;
	background:url(../img/plus.png) no-repeat center;
	cursor:pointer;
}
#nav_1937409 > li .plus.minus{
	background:url(../img/minus.png) no-repeat center;
}
#nav_1937409 > li:hover > a{
	background:#b1d2b1;
	color:#333;
}
#nav_1937409 > li > ul{
	display:none;
	margin:0;
	padding:0;
	background:#bddcbd;
}
#nav_1937409 > li > ul > li{
	border-top:solid 1px #a5c1a5;
	padding:0;
}
#nav_1937409 > li > ul > li a{
	padding:7px 30px;
}
#nav_1937409 > li > ul > li:hover a{
	background:#b1d2b1;
	color:#333;
}
.head-location {
    padding:0;
    position: absolute;
    left: 15px;
	top:125px;
}
.head-location a {
    font-size: 16px;
    background-size: 14px;
    height: 25px;
    line-height: 25px;
    padding: 0 0 0 22px;
}
nav {
    padding: 12px 0 23px;
}
.preschool-early{
	padding:40px 15px 20px;
}
.preschool-early h3{
	margin:0 auto 20px;
}
.home-map-block address{
	margin-left:15px;
}
.outdoor-play-block {
    padding: 50px 0 30px;
}
.experienced-care .img-left{
	float:none;
	margin:0 0 15px;
}
.side-bar ul li{
	line-height:22px;
}
.side-bar ul li a{
	font-size:14px;
}
.outlookelc-section .large-4{
	height:123px;
}
.enrolment-block1 h3 img{
	max-width:50px;
}
.waiting-list-form .captcha-box .captchaimg{
	width:100%;
	text-align:center;
}
.waiting-list-form .fr-box textarea{
	height:144px;
}
.waiting-list-form .captcha-box .cat_textbox{
	width:100% !important;
	display:block;
	margin-top:10px;
}
.contact_top h3 {
    font-size: 18px;
}
}
@media (max-width: 1000px){
.home-link-block{
	padding:35px 0;
}
.home-map-block address{
	font-size:20px;
	line-height:30px;
}
.home-link-block{
	padding:40px 0;
}
.head-contact {
    padding: 10px 5px 10px;
    font-size: 20px;
}
.slider-caption{
	left:11%;
	bottom:8%;
}
.slider-caption h1{
	font-size:34px;
	line-height:36px;
	margin:0 0 10px;
}
.slider-caption p{
	font-size:18px;
}
.playground-section .item-icon{
	display:block;
	max-width:100%;
	text-align:center;
}
.playground-section .item-icon img{
	max-width:40px;
}
.playground-section .item-details{
	display:block;
	padding:10px 0 0 0;
}
.playground-section h2{
	padding:25px 15px;
	font-size:26px;
}
.home-map-block address{
	font-size:16px;
	line-height:22px;
	max-width:360px;
}
.home-map-block address span{
	padding:0 0 15px;
}
.home-map-block address{
	padding:20px 25px 20px;
}
.home-link-block a{
	font-size:25px;
}
footer h4{
	font-size:16px;
}
footer .foot-logo {
    padding: 0 0 30px;
}
footer h4{
	padding:0 0 15px;
}
.social ul li .fa {
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
	margin-right:10px;
}
.outdoor-play-block h3{
	padding:0 0 20px;
}
h3{
	font-size:20px;
	line-height:28px;
}
.pagination ul li span{
	font-size:14px;
}
.pagination ul li span::after{
	background-size:8px;
	margin:0px 10px 0px 12px;
}
h2{
	font-size:30px;
}
.outlookelc-section h1{
	font-size:30px;
}
.inner-page-title h1{
	font-size:30px;
}
.enrolment-block1 h3 span{
	display:block;
	margin:0;
	max-width:100%;
	padding:10px 0 0 0;
}
.waiting-list-form .fr-box{
	width:100%;
}
.contact_top h3 {
    font-size: 13px;
}
}
@media (max-width: 767px){
.slick-prev::before, .slick-next::before{
	font-size:20px;
}
.slick-prev, .slick-next{
	width:20px;
	height:20px;
	top:50%;
	margin-top:-10px;
}
.slider-caption h1{
	font-size:24px;
	line-height:30px;
}
header{
	padding:15px 15px 0;
}
.logo{
	float:none;
	max-width:100%;
	text-align:center;
}
.logo img{
	max-width:250px;
}
.head-right{
	float:none;
	padding:15px 0 0 0;
}
.head-search{
	float:none;
}
.head-search .search-box{
	float:left;
	padding:0px;
}
.search-box input.cat_textbox_small{
	padding:0 0 0 10px;
}
.head-search a{
	float:right;
}
.head-contact{
	text-align:center;
}
.head-location{
	top:150px;
}
.slider-caption{
	left:15%;
}
.slider-caption h1{
	font-size:18px;
}
.playground-section .item-details h3 br{
	display:none;
}
.enquire-btn {
    font-size: 14px;
    padding: 10px 20px 12px;
}
.playground-section .large-4{
	padding-bottom:15px;
}
.playground-section .item-details h3{
	font-size:18px;
}
.playground-section h2 {
    padding: 15px 15px 25px;
    font-size: 22px;
    line-height: 32px;
}
.home-map-block{
	padding:30px 0;
}
.home-map-block address{
	margin:0 0 0 5%;
	width:90%;
}
.slider-caption p{
	display:none;
}
.home-link-block{
	padding:0px;
}
.home-link-block a{
	font-size:16px;
}
.home-link-block .large-4{
	text-align:center !important;
	border-bottom:solid 1px #9cb739;
}
.home-link-block .large-4 a{
	display:block;
	padding:15px;
}
.outdoor-play-block {
    padding: 25px 0 10px;
}
.outdoor-play-block .medium-6{
	float:none;
	width:100%;
}
.outdoor-play-block h3{
	padding-top:15px;
}
footer .large-3{
	float:none;
	width:100%;
}
footer h4{
	line-height:25px;
}
footer .large-3.foot-address{
	overflow:hidden;
}
footer .illustrated-map{
	padding:25px 15px;
}
.copy-right-section p{
	text-align:center;
}
.main-content .medium-3{
	float:none;
	width:100%;
	padding-bottom:30px;
	overflow:hidden;
	display:none;
}
.main-content .medium-9{
	float:none;
	width:100%;
}
.page-title1{
	margin-bottom:20px;
}
h2 {
    font-size: 26px;
}
.outlookelc-section .large-4{
	display:none;
}
.outlookelc-section .large-8{
	float:none;
	width:100%;
}
.outlookelc-section h1 {
    font-size: 28px;
    line-height: 32px;
    padding:15px 0 0 0;
}
.inner-page-title h1{
	font-size:28px;
	line-height:32px;
	padding:15px 0 0 0;
}
.mobile-search-box{
	display:block;
}
.head-right .head-search{
	display:none;
}
.pagination ul li span::after{
	background-size:6px;
	height:10px;
	padding:0px 7px 0px 10px;
}
.copy-right-section p{
	font-size:12px;
}
.enrolment-block1 .medium-4{
	float:none;
	width:100%;
	padding-bottom:25px;
}
.waiting-list-form .fr-box .select-item select{
	width:100%;
}
.waiting-list-form .fr-box .select-item select:nth-child(2){
	margin-left:0;
	margin-right:0;
}
.medium-3.columns.con_right {
    display: block !important;
}
.contact_top {
    padding-top: 0px;
}
.con h3 {
    font-size: 16px;
}
.contact_top h3 {
    font-size: 18px;
		margin: 9px 0;

}
.con p {
    margin-bottom: 15px;
}
.contact_top .waiting-list-form .captcha-box{
	padding: 15px 15px;	
}
.location iframe {
    max-width: 100%;
    height: 300px;
}
}